### Constructor

# Gtk CellRendererAccelnew

deprecated: 4.10

#### Declaration [src]

    GtkCellRenderer*
    gtk_cell_renderer_accel_new (
      void
    )

#### Description [src]

Creates a new `GtkCellRendererAccel`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `GtkCellRenderer`

The new cell renderer.

The data is owned by the called function.